@import url('default.css');

/* ESSENCIAIS */
/*_____________________________________________________________________________________________________________________________________________________________*/

/* cores do ecrã de loading */
.loader { background: #8d501b; }	/* loader background color */
.loader i.fa-cog { color: #ffffff; } /* loader spinner color */

/* cor do botão scroll top */
.scrollup { color: #8d501b; } /* go top button color */

/* hightlight colors */
::selection, ::-moz-selection { background: auto; color: auto; }

/* placeholder dos formularios */
::-webkit-input-placeholder { color: #000000; }
:-moz-placeholder { color: #000000; }
::-moz-placeholder { color: #000000; }
:-ms-input-placeholder { color: #000000; }

/* locker on or off */
#locked { display: none; } 



/* ADICIONAR CÓDIGO ABAIXO*/
/*_____________________________________________________________________________________________________________________________________________________________*/

@font-face {
    font-family: 'Neo Sans Pro';
    src: url('../fonts/NeoSansPro-Regular.eot');
    src: url('../fonts/NeoSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeoSansPro-Regular.woff2') format('woff2'),
        url('../fonts/NeoSansPro-Regular.woff') format('woff'),
        url('../fonts/NeoSansPro-Regular.ttf') format('truetype'),
        url('../fonts/NeoSansPro-Regular.svg#NeoSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neo Sans Pro Light';
    src: url('../fonts/NeoSansPro-Light.eot');
    src: url('../fonts/NeoSansPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NeoSansPro-Light.woff2') format('woff2'),
        url('../fonts/NeoSansPro-Light.woff') format('woff'),
        url('../fonts/NeoSansPro-Light.ttf') format('truetype'),
        url('../fonts/NeoSansPro-Light.svg#NeoSansPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}


.NeoSansProRegular { font-family: 'Neo Sans Pro';font-weight: normal;font-style: normal; }
.NeoSansProLight { font-family: 'Neo Sans Pro Light';font-weight: 300;font-style: normal; }

.transition { transition: linear .4s;-webkit-transition: linear .4s; -moz-transition: linear .4s;-ms-transition: linear .4s;-o-transition: linear .4s; }


/* first */

div.first { width: 100%; height: 100vh;  position: relative; }
div.first #master-slider-1 { position: fixed; width: 100%; height: 100vh; top: 0; left: 0;z-index: -2; }
div.first div.filtro { position: fixed;top: 0;left: 0;width: 100%;height: 100vh;background-color: rgba(0,0,0,0.65);z-index: -1; }
div.first div.container-fluid div.row div.bloco { position: relative; height: 200px;background-color: rgba(0,0,0,0.7); }
div.first div.container-fluid div.row div.bloco div.absolute-center { text-align: center;width: 100%; }
div.first div.container-fluid div.row div.bloco div.absolute-center img.logoPrincipal { margin: 0 auto; }

div.first div.container-fluid div.row div.bloco div.barra { position: absolute; width: 1px; height: calc( 100% - 50px ); top: 25px; 
    background-color: rgba(255,255,255,0.5); }
div.first div.container-fluid div.row div.bloco div.barra1 { left: 0px; }
div.first div.container-fluid div.row div.bloco div.barra2 {right: 0px; }

div.first div.container-fluid div.row div.bloco p { font-family: 'Neo Sans Pro Light';font-weight: 300;font-style: normal;color: #ffffff;font-size: 40px;
    line-height: 50px; }
div.first div.container-fluid div.row div.bloco p span { color: #8d501b; }


div.first div.container-fluid div.row div.bloco div.textoMeio { margin: 0 auto;width: 680px;margin-top: 50px; }
div.first div.container-fluid div.row div.bloco p.texto1 { display: inline-block; }
div.first div.container-fluid div.row div.bloco p.texto2 { font-family: 'Neo Sans Pro';font-weight: normal;font-style: normal;font-size: 12px;line-height: 15px;
    display: inline-block;margin-left: 15px;letter-spacing: 1px; }

div.first div.container-fluid div.row div.bloco3 p,div.first div.container-fluid div.row div.bloco3 p span,div.first div.container-fluid div.row div.bloco3 p a { color: #ffffff;font-family: 'Neo Sans Pro';font-weight: normal;font-style: normal;font-size: 13px;line-height: 20px;margin-bottom: 8px; }

div.first div.container-fluid div.row div.bloco3 p a:hover { color: #8d501b;text-decoration: none; }
div.first div.container-fluid div.row div.bloco3 span.morada p { margin-bottom: 0; }







/* second */
div.second { width: 100%;position: relative; }
div.second div.container-fluid div.row div.coluna { padding: 85px 20px 0 20px; }
div.second div.container-fluid div.row div.coluna h1 p { font-family: 'Neo Sans Pro Light';font-weight: 300;font-style: normal;font-size: 33px;color: #8d501b;
    text-align: center;margin-bottom: 40px;line-height: 100%; text-align: left; }
div.second div.container-fluid div.row div.coluna1 { padding-left: 85px;padding-right: 85px; overflow-y: auto; max-height: calc( 100vh - 200px ); }
div.second div.container-fluid div.row div.coluna1 p { font-family: 'Neo Sans Pro Light';font-weight: 300;font-style: normal;font-size: 13px;color: #ffffff;
    line-height: 20px; }

div.second div.container-fluid div.row div.coluna p { font-family: 'Neo Sans Pro Light';font-weight: 300;font-style: normal;color: #ffffff;
    letter-spacing: 1px;}
div.second div.container-fluid div.row div.coluna p a { color: #ffffff; }
div.second div.container-fluid div.row div.coluna p a:hover { color: #8d501b;text-decoration: none;transition: linear .4s;-webkit-transition: linear .4s; -moz-transition: linear .4s;-ms-transition: linear .4s;-o-transition: linear .4s; }
div.second div.container-fluid div.row div.coluna p.espacoLinha { margin-top: 20px; }
div.second div.container-fluid div.row div.coluna div.linha { width: 100%;height: 1px;background-color: #8d501b;margin-top: 10px; }


div.second div.container-fluid div.row div.coluna div.logo { width: 100px;height: 80px;background-repeat: no-repeat;background-size: contain;
    background-position: center;margin: 15px;display: inline-block; }

div.second div.container-fluid div.row div.coluna2 div.logo:hover { opacity: 0.5;cursor: pointer; }


div.second div.container-fluid div.row div.coluna3 { text-align: center; padding-left: 85px; padding-right: 85px; overflow-y: auto; max-height: calc( 100vh - 200px ); padding-top: 120px; }
div.second div.container-fluid div.row div.coluna #logoP { margin: 0 auto;margin-bottom: 20px; width: 200px;height: 160px; max-width: 100%; }
div.second div.container-fluid div.row div.coluna #logoP2 { margin: 0 auto;margin-bottom: 30px; width: 140px;height: 110px; max-width: 100%; }
div.second div.container-fluid div.row div.coluna3 #textoP {  margin: 0 auto; width: 200px; max-width: 100%; min-height: 50px; }
div.second div.container-fluid div.row div.coluna3 #textoP p { font-family: 'Neo Sans Pro Light';font-weight: 300;font-style: normal;color: #ffffff; line-height: 20px;
    text-align: left; font-size: 13px; margin-bottom: 5px; }
div.second div.container-fluid div.row div.coluna3 #textoP p strong { font-family: 'Neo Sans Pro';font-weight: normal;font-style: normal; }




a.logoutd img#utd { position: absolute;bottom: 25px;left: calc( 50% - 23px );width: 46px;z-index: 3; }









/* Medium Devices, Desktops */
@media only screen and (max-width : 1750px) {
    div.second div.container-fluid div.row div.coluna { padding: 60px 60px 0 60px; }
    div.second div.container-fluid div.row div.coluna div.logo { width: 90px;height: 70px; margin-left: 10px;margin-right: 10px; }
}



/* Medium Devices, Desktops */
@media only screen and (max-width : 1500px) {
    div.first div.container-fluid div.row div.bloco2 p {font-size: 32px; line-height: 50px; }
    div.first div.container-fluid div.row div.bloco2 p.texto2 { font-size: 10px; line-height: 12px;display: inline-block;margin-left: 15px; }
    div.second div.container-fluid div.row div.coluna { padding: 25px 0px 0 0px; }
    div.second div.container-fluid div.row div.coluna1,div.second div.container-fluid div.row div.coluna2,div.second div.container-fluid div.row div.coluna3 { padding: 40px 30px 0 30px; }
    div.second div.container-fluid div.row div.coluna div.logo { width: 80px;height: 65px; margin-left: 5px;margin-right: 5px; }
    div.first div.container-fluid div.row div.bloco div.textoMeio {  }
}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    div.first { height: auto; }
    div.first div.filtro { z-index: 0; }
    div.first div.container-fluid div.row div.bloco {background-color: transparent; }
    div.first div.container-fluid div.row div.bloco div.barra {display: none;}
    div.first div.container-fluid div.row div.bloco { max-height: none; height: auto; }
    div.first div.container-fluid div.row div.bloco div.absolute-center { position: relative;left: auto;top: auto;-webkit-transform: none!important;
    -moz-transform: none!important;-ms-transform: none!important;-o-transform: none!important;
    transform: none!important;padding: 50px; }
    div.first div.container-fluid div.row div.bloco p { font-size: 30px; line-height: 35px; }
    div.first div.container-fluid div.row div.bloco3 p,div.first div.container-fluid div.row div.bloco3 p span,div.first div.container-fluid div.row div.bloco3 p a {  font-size: 13px;line-height: 20px; }
    div.first div.container-fluid div.row div.bloco div.absolute-center{ padding-left: 20px; padding-right: 20px; }
    div.first div.container-fluid div.row div.bloco div.textoMeio { margin: 0;text-align: center;width: 100%; }
    div.first div.container-fluid div.row div.bloco p.texto2 { display: block;margin-left: 0px;text-align: center;line-height: 18px;margin-top: 10px; }
    div.second div.container-fluid div.row div.coluna1 { padding: 25px 100px 75px 100px; overflow-y: initial; max-height: none; }
    div.second div.container-fluid div.row div.coluna2 { padding: 0px 100px; }
    div.second div.container-fluid div.row div.coluna2 p { margin-top: 20px; }
    div.second div.container-fluid div.row div.coluna2 p:first-child { margin-top: 0; }
    div.second div.container-fluid div.row div.coluna3 { padding-top: 50px; padding-bottom: 100px; overflow-y: initial; max-height: none; }
}


/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    div.second div.container-fluid div.row div.coluna1 { padding: 25px 20px 50px 20px; }
    div.second div.container-fluid div.row div.coluna2 { padding: 0px 20px; }


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    div.first div.container-fluid div.row div.bloco p { font-size: 22px; line-height: 26px; }
    div.first div.container-fluid div.row div.bloco3 p,div.first div.container-fluid div.row div.bloco3 p span, div.first div.container-fluid div.row div.bloco3 p a { font-size: 13px;line-height: 20px; }

}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    div.second div.container-fluid div.row div.coluna3 #textoP { padding: 0px 10px 0px 10px; }  
}






